langcode: en
status: true
dependencies:
  config:
    - field.field.node.location.body
    - field.field.node.location.field_h4c_body
    - field.field.node.location.field_image
    - field.field.node.location.field_location_address
    - field.field.node.location.field_location_geofield
    - field.field.node.location.field_location_reusable
    - field.field.node.location.field_meta_tags
    - field.field.node.location.field_summary
    - node.type.location
  module:
    - allowed_formats
    - content_moderation
    - field_group
    - geofield_map
    - maxlength
    - metatag
    - path
    - text
third_party_settings:
  field_group:
    group_description:
      children:
        - field_summary
      parent_name: ''
      weight: 3
      format_type: details
      format_settings:
        description: ''
        required_fields: true
        id: ''
        classes: ''
        open: false
      label: Details
      region: content
id: node.location.default
targetEntityType: node
bundle: location
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 9
    region: content
    settings: {  }
    third_party_settings: {  }
  field_domain_access:
    type: options_buttons
    weight: 40
    settings: {  }
    third_party_settings: {  }
    region: content
  field_domain_all_affiliates:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 41
    third_party_settings: {  }
    region: content
  field_location_address:
    weight: 3
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_location_geofield:
    weight: 2
    settings:
      map_geocoder:
        settings:
          providers:
            googlemaps:
              checked: true
              weight: 0
          min_terms: 4
          delay: 800
          options: ''
        control: 0
      map_google_places:
        places_additional_options: ''
        places_control: false
      map_library: leaflet
      map_type_google: roadmap
      map_type_leaflet: OpenStreetMap_Mapnik
      map_dimensions:
        width: 100%
        height: 300px
      zoom:
        start: 10
        focus: 18
        min: 2
        max: 22
      hide_coordinates: true
      geoaddress_field:
        field: field_location_address
        disabled: true
        hidden: false
      default_value:
        lat: !!float 0
        lon: !!float 0
      map_type_selector: false
      click_to_find_marker: false
      click_to_place_marker: false
      html5_geolocation: false
      map_google_api_key: ''
      zoom_level: 5
    third_party_settings: {  }
    type: geofield_map
    region: content
  field_location_reusable:
    weight: 1
    settings:
      display_label: true
    third_party_settings: {  }
    type: boolean_checkbox
    region: content
  field_meta_tags:
    type: metatag_firehose
    weight: 12
    region: content
    settings:
      sidebar: true
    third_party_settings: {  }
  field_summary:
    weight: 30
    settings:
      rows: 3
      placeholder: 'Add general information about this location.'
    third_party_settings:
      allowed_formats:
        hide_help: '1'
        hide_guidelines: '1'
      maxlength:
        maxlength_js: 300
        maxlength_js_label: 'Content limited to @limit characters, remaining: <strong class="has-text-danger">@remaining</strong>'
        maxlength_js_enforce: false
        maxlength_js_truncate_html: false
    type: text_textarea
    region: content
  langcode:
    type: language_select
    weight: 4
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  moderation_state:
    type: moderation_state_default
    weight: 5
    settings: {  }
    region: content
    third_party_settings: {  }
  path:
    type: path
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 6
    region: content
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  translation:
    weight: 7
    region: content
    settings: {  }
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 8
    region: content
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
      match_limit: 10
    third_party_settings: {  }
  url_redirects:
    weight: 11
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  body: true
  field_h4c_body: true
  field_image: true
  promote: true
  revision_log: true
  sticky: true
